/* ie7 */
hr { -ms-extension: expression(this.replaceNode(document.createElement("iehr"))); }
#content-form .submit input[type="submit"] { padding-bottom:1px; }

/* cunsumer */
#page_cruise #header_promotion h2.yellow .cufon-vml + .cufon-vml  + .cufon-vml + .cufon-vml, 
#page_cruise #header_promotion h2.yellow .cufon-vml + .cufon-vml  + .cufon-vml + .cufon-vml + .cufon-vml { margin-top:-26px !important; }

.page_search #search fieldset label { font-size:27px; }

/* group.html */
.group_page .button_shadow {top:341px; }
/* business.html */
.button_shadow { top: 400px; }
/* holidays.html */
.holidays_page .button_shadow { top: 287px; }
/* honeymoon.html */
.honeymoon_page .button_shadow { top: 413px; }

